#include <inti/main.h>
#include <inti/core.h>

using namespace Inti;

class TableWindow : public Gtk::Window
{
protected:
	void on_button_clicked(const char *text);

public:
	TableWindow();
	~TableWindow();
};

